- Elementary
- Main
- Authors
- Examples
- Files
- Pages
- Types
- Modules

Data Fields
_Elm_Sys_Notify_Action_Invoked Struct Reference

Data on event when Action Invoked is emitted. More...

## Data Fields
unsigned int | id
| ID of the notification. More...
char * | action_key
| The key of the action invoked. More...

## Detailed Description

Data on event when Action Invoked is emitted.

Since
  1.8

## Field Documentation

char* _Elm_Sys_Notify_Action_Invoked::action_key

The key of the action invoked.

These match the keys sent over in the list of actions.

unsigned int _Elm_Sys_Notify_Action_Invoked::id

ID of the notification.

Copyright ©2000-2014 Enlightenment.org - Samsung Electronics supports the EFL Documentation Project - Generated Wed Jan 8 2014 20:51:15